.sidebar_on.left-sidebar {
    order: 1;
}

.mobile-facets__wrapper {
    margin-left: 0;
    display: flex;
}

details {
    display: block;
}

.disclosure-has-popup {
    position: relative;
}

.disclosure-has-popup {
    position: relative;
}

.mobile-facets__disclosure {
    display: flex;
}

.disclosure-has-popup {
    position: relative;
}

summary {
    display: block;
    unicode-bidi: isolate;
}

details > summary:first-of-type {
    display: list-item;
    counter-increment: list-item 0;
    list-style: inside disclosure-closed;
}

*, *::before, *::after {
    /*box-sizing: inherit; VELLTAR */ 
}

.row{
	box-sizing: border-box;
}

summary {
    display: list-item;
}

summary {
    cursor: pointer;
    list-style: none;
    position: relative;
}









/*All on page*/
.collection-product-count {
    align-self: center;
    position: relative;
}

.collection-product-count__text {
    line-height: 1.2;
    font-size: 12px;
}

.section_template__collection .product_listing__main {
    margin-top: 35px;
}

.product_listing__main .product_item_wrap {
    display: block;
}

.product_listing__grid .product_item_wrap, .product_listing__grid_large .product_item_wrap, .product_listing__grid_small .product_item_wrap, .product_listing__main:not(.product_listing__list) .product_item_wrap {
    position: relative;
    margin-bottom: 30px;
}

.col-6, main .sidebar_on .product_listing__grid_large .product_item_wrap, main .sidebar_on .product_listing__grid_medium .product_item_wrap, main .sidebar_on .product_listing__grid .product_item_wrap, main .sidebar_on .product_listing__grid_small .product_item_wrap, main .page-no-sidebar .product_listing__grid_large .product_item_wrap, main .page-no-sidebar .product_listing__grid_medium .product_item_wrap, main .page-no-sidebar .product_listing__grid .product_item_wrap, main .page-no-sidebar .product_listing__grid_small .product_item_wrap {
    flex: 0 0 auto;
    width: 50%;
}

.product_listing__main .product_item {
    position: relative;
}

.product_listing__grid .product_item.grid_style_1 .product_img_wrap, .product_listing__grid_large .product_item.grid_style_1 .product_img_wrap, .product_listing__grid_small .product_item.grid_style_1 .product_img_wrap, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .product_img_wrap {
    position: relative;
}

.product_img {
    position: relative;
}

.product_img>a {
    display: block;
    line-height: 0;
}

.media {
    display: block;
    position: relative;
    overflow: hidden;
}

.media--transparent {
    background-color: transparent;
}

.media--portrait-thumb {
    padding-bottom: 126%;
}

.media>*:not(.product__img_zoom):not(.icon-media-viewer), .media .model-viewer {
    display: block;
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.badge_wrap {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 0;
    z-index: 1;
}


.product_badge {
    padding: 1px 0;
    font-size: 10px;
    line-height: 1;
    min-width: 43px;
    max-width: 64px;
    min-height: 28px;
    display: inline-flex;
    flex-direction: column;
    font-weight: 700;
    align-items: center;
    justify-content: center;
    color: var(--color-white);
    font-weight: 500;
    border-radius: 15px;
    text-align: center;
    clear: left;
    box-shadow: 0 3px 3px #c0c7cb24;
    letter-spacing: .05em;
}

.product_badge.new {
    background: #121212;
}

.product_listing__grid .product-buttons--wrap, .product_listing__grid_large .product-buttons--wrap, .product_listing__grid_small .product-buttons--wrap, .product_listing__main:not(.product_listing__list) .product-buttons--wrap {
    position: static;
}

.product_listing__grid .product-buttons, .product_listing__grid .product-buttons--wrap, .product_listing__grid .product-func-buttons, .product_listing__grid_large .product-buttons, .product_listing__grid_large .product-buttons--wrap, .product_listing__grid_large .product-func-buttons, .product_listing__grid_small .product-buttons, .product_listing__grid_small .product-buttons--wrap, .product_listing__grid_small .product-func-buttons, .product_listing__main:not(.product_listing__list) .product-buttons, .product_listing__main:not(.product_listing__list) .product-buttons--wrap, .product_listing__main:not(.product_listing__list) .product-func-buttons {
    transition: all .3s ease-in-out;
}

.product_listing__grid .product_item.grid_style_1 .product_img_wrap .product-buttons, .product_listing__grid_large .product_item.grid_style_1 .product_img_wrap .product-buttons, .product_listing__grid_small .product_item.grid_style_1 .product_img_wrap .product-buttons, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .product_img_wrap .product-buttons {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 4%;
    left: 0;
    right: 0;
    z-index: 2;
}

.product_listing__main .add_to_cart_form {
    position: relative;
}

.icon-btn, .product_listing__grid .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: none;
    border-radius: 50%;
    background-color: var(--color-white);
    width: 30px;
    min-width: 30px;
    height: 30px;
    font-size: unset;
    overflow: visible;
    position: relative;
    margin: 5px;
    box-shadow: 0 1px 2px #b5b9bd17;
}

.icon-btn-type-2, .product_listing__grid .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon {
    background-color: var(--color-primary);
    border: 1px solid var(--color-primary);
}

.icon-btn svg, .product_listing__grid .product_item.product_item_simple .add_to_cart_button svg, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button svg, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button svg, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button svg, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__grid .product_item.grid_style_1 .quick_view_icon svg, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon svg, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg {
    width: 16px;
}


.icon-btn svg path, .product_listing__grid .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__grid .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path {
    fill: var(--color-black);
    transition: all .3s ease-in-out;
}

.icon-btn-type-2 svg path, .product_listing__grid .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button svg path, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__grid .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button svg path, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon svg path {
    fill: var(--color-white);
}

.icon-btn .btn-txt, .product_listing__grid .product_item.product_item_simple .add_to_cart_button .btn-txt, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button .btn-txt, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button .btn-txt, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button .btn-txt, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button .btn-txt, .product_listing__grid .product_item.grid_style_1 .quick_view_icon .btn-txt, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button .btn-txt, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon .btn-txt, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button .btn-txt, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon .btn-txt, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button .btn-txt, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon .btn-txt, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn .btn-txt, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn .btn-txt, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button .btn-txt, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon .btn-txt, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn .btn-txt, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn .btn-txt, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button .btn-txt, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon .btn-txt, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn .btn-txt, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn .btn-txt, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button .btn-txt, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon .btn-txt, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn .btn-txt, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn .btn-txt, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button .btn-txt, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon .btn-txt {
    display: none !important;
}

.product_listing__main .product_info {
    padding-top: 1.2rem;
    z-index: 1;
}

.product_listing__grid .product_info, .product_listing__grid_large .product_info, .product_listing__grid_small .product_info, .product_listing__main:not(.product_listing__list) .product_info {
    text-align: center;
}

.product_name {
    font-size: 14px;
    line-height: 1.25;
    color: var(--product-name-color);
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 0;
    font-family: var(--base-font);
}

.product_listing__main .product_name {
    margin-bottom: 0;
}

.product_name a {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    display: inline-block;
    white-space: normal;
}

.product_listing__main .product_name a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.product_listing__grid .product_desc, .product_listing__grid .quantity_box, .product_listing__grid .product-percent-price, .product_listing__grid_large .product_desc, .product_listing__grid_large .quantity_box, .product_listing__grid_large .product-percent-price, .product_listing__grid_small .product_desc, .product_listing__grid_small .quantity_box, .product_listing__grid_small .product-percent-price, .product_listing__main:not(.product_listing__list) .product_desc, .product_listing__main:not(.product_listing__list) .quantity_box, .product_listing__main:not(.product_listing__list) .product-percent-price {
    display: none;
}

.product-price-container {
    margin-top: 6px;
}

.product-price, .product-percent-price {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.1;
}

.product-price:not(.product-sale-price) {
    color: #000;
    font-size: 24px;
    font-weight: 600;
}

.product_listing__grid .product_item.grid_style_1 .product_info .product-func-buttons, .product_listing__grid_large .product_item.grid_style_1 .product_info .product-func-buttons, .product_listing__grid_small .product_item.grid_style_1 .product_info .product-func-buttons, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .product_info .product-func-buttons {
    position: absolute;
    top: 5px;
    right: 5px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.product_listing__main .wishlist_btn {
    position: relative;
}


.wishlist_btn .action_add {
    display: block;
}

.compare_btn {
    background: #fff;
    transition: .3s;
    display: inline-flex;
}

.product_listing__grid .list-right .product-buttons, .product_listing__grid_large .list-right .product-buttons, .product_listing__grid_small .list-right .product-buttons, .product_listing__main:not(.product_listing__list) .list-right .product-buttons {
    display: block;
}

.product_listing__grid .product_item.grid_style_1 .product_info .product-buttons, .product_listing__grid_large .product_item.grid_style_1 .product_info .product-buttons, .product_listing__grid_small .product_item.grid_style_1 .product_info .product-buttons, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .product_info .product-buttons {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-top: .9rem;
}

.product_listing__grid .product_item.grid_style_1 .product_info .product-buttons, .product_listing__grid_large .product_item.grid_style_1 .product_info .product-buttons, .product_listing__grid_small .product_item.grid_style_1 .product_info .product-buttons, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .product_info .product-buttons {
    display: none;
}

.icon-btn-type-2:hover, .product_listing__grid .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__grid .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover, .icon-btn-type-2:focus, .product_listing__grid .product_item.product_item_simple .add_to_cart_button:focus, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button:focus, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button:focus, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button:focus, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button:focus, .product_listing__grid .product_item.grid_style_1 .quick_view_icon:focus, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button:focus, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon:focus, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button:focus, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon:focus, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button:focus, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon:focus, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:focus, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:focus, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:focus, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:focus, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:focus, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:focus, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:focus, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:focus, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:focus, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:focus, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:focus, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:focus, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:focus, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:focus, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:focus, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:focus {
    background-color: var(--heading-font-color);
    border-color: var(--heading-font-color);
}

.product_listing__main .product_info {
    padding-top: 1.2rem;
    z-index: 1;
}

.product_listing__grid .product_info, .product_listing__grid_large .product_info, .product_listing__grid_small .product_info, .product_listing__main:not(.product_listing__list) .product_info {
    text-align: center;
}

.pagination {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}

.pagination p {
    font-size: 14px;
    line-height: 1;
    margin: 0;
}

.pagination ul {
    margin: 17px 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
	
	list-style: none!important;
    padding-left: 0!important;
    padding-right: 0!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.account_menu ul {
	list-style: none!important;
    padding-left: 0!important;
    padding-right: 0!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
}



.pagination ul>li a, .pagination ul>li span {
    width: 15px;
    height: 15px;
    line-height: 15px;
    padding-bottom: 3px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
    border-radius: 0;
    color: var(--base-font-color);
    border-bottom: 1px solid transparent;
}

.pagination .pagination_el.pagination_current span, .pagination .pagination_el.pagination_current a {
    color: var(--color-black);
    border-bottom-color: var(--color-black);
}

.pagination ul>li+li {
    margin-left: 10px;
}

.pagination ul>li a, .pagination ul>li span {
    width: 15px;
    height: 15px;
    line-height: 15px;
    padding-bottom: 3px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
    border-radius: 0;
    color: var(--base-font-color);
    border-bottom: 1px solid transparent;
}

.pagination .pagination_prev a, .pagination .pagination_prev span, .pagination .pagination_next a, .pagination .pagination_next span {
    font-size: 0;
    background-color: transparent;
    border: none;
}

.pagination li svg path {
    fill: var(--color-grey-4);
}






/*Left sidebar*/
.sidebar .sidebar_widget {
    padding-bottom: 5px;
    border-bottom: 1px solid var(--border-color);
}



.widget_toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.h1, .h2, .h3, .h4, .section_heading, #quick_view__name, .h5, .collection_item .collection_title, .h6, .megamenu_linklist .link-list a.custom_heading, .is-simplemenu>li a.custom_heading, .section_product #shopify-product-reviews .spr-container .spr-header-title, h1, h2, h3, h4, h5, h6 {
    color: var(--heading-font-color);
    margin-top: 0;
    margin-bottom: .4em;
}

.h2, .h3, .h4, .section_heading, #quick_view__name, .h5, .collection_item .collection_title, .h6, .megamenu_linklist .link-list a.custom_heading, .is-simplemenu>li a.custom_heading, .section_product #shopify-product-reviews .spr-container .spr-header-title, h2, h3, h4, h5, h6 {
    font-family: var(--heading-font);
    font-weight: var(--heading-font-weight);
    line-height: 1.125;
    letter-spacing: .01em;
}

.h6, .megamenu_linklist .link-list a.custom_heading, .is-simplemenu>li a.custom_heading, .section_product #shopify-product-reviews .spr-container .spr-header-title, h6 {
    font-size: 16px;
    font-family: var(--base-font);
    font-weight: 400;
    line-height: 1.375;
}

.sidebar .h6, .sidebar .megamenu_linklist .link-list a.custom_heading, .megamenu_linklist .link-list .sidebar a.custom_heading, .sidebar .is-simplemenu>li a.custom_heading, .is-simplemenu>li .sidebar a.custom_heading, .sidebar .section_product #shopify-product-reviews .spr-container .spr-header-title, .section_product #shopify-product-reviews .spr-container .sidebar .spr-header-title {
    text-transform: capitalize;
    font-weight: 500;
}

.sidebar .widget_header {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
	background-color: #f1f1f1;
}

.sidebar .sidebar_widget .widget_header {
        padding: 12px 7px 10px 7px;
		border-radius: 7px;
}

.widget_toggle svg {
    transition: all .3s ease-in-out;
    transform: rotate(-90deg);
}

.sidebar .icon-caret {
    width: 20px;
    transition: all .3s ease-in-out;
}

.widget_toggle.open svg {
    transform: rotate(0);
}

.sidebar .sidebar_widget .widget_header svg {
    fill: var(--color-black);
}

.sidebar .sidebar_widget .widget_content {
    padding: 5px 0 15px;
	width: calc(100% - 16px);
}

.sidebar .link_list, .sidebar body footer>div .inverted .social_menu.social_menu_alternate, body footer>div .inverted .sidebar .social_menu.social_menu_alternate {
    margin: 0 0 0 10px;
}

.sidebar .link_list li, .sidebar body footer>div .inverted .social_menu.social_menu_alternate li, body footer>div .inverted .sidebar .social_menu.social_menu_alternate li {
    display: block;
}

.sidebar .link_list li a, .sidebar body footer>div .inverted .social_menu.social_menu_alternate li a, body footer>div .inverted .sidebar .social_menu.social_menu_alternate li a {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    color: var(--base-font-color);
    padding-right: 20px;
}


#mse2_filters fieldset .custom_checkbox label{
position: relative;	
}

#mse2_filters fieldset .custom_checkbox span{
	font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    margin-left: 28px;
}

#mse2_filters fieldset .custom_checkbox input{
	vertical-align: middle;
    margin-top: 2px;
}

#mse2_filters fieldset .custom_checkbox input[type=checkbox]{
margin-left: 0;
    opacity: 0;
    position: static;
}

#mse2_filters fieldset .custom_checkbox label:before {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 3px;
    content: "";
    cursor: pointer;
    display: inline-block;
    height: 20px;
    left: 20px;
    margin-left: -1.25rem;
    min-height: 20px;
    min-width: 20px;
    position: absolute;
    top: 4px;
    transition: border .15s ease-in-out, color .15s ease-in-out;
    width: 20px;
}


#mse2_filters fieldset .custom_checkbox input[type=checkbox]:checked+label:before {
    background-color: #121212;
}



#mse2_filters fieldset .custom_checkbox input[type=checkbox]:checked+label:after, #mse2_filters fieldset .custom_checkbox label input[type=radio]:checked+label:after {
    content: "\2713";
    
}

#mse2_filters fieldset .custom_checkbox label:after {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    height: 16px;
    left: 21px;
    margin-left: -1.25rem;
    padding-left: 3px;
    padding-top: 1px;
    position: absolute;
    top: 3px;
    width: 16px;
}

.ui-widget-header {
    border: 1px solid #3d3b3c!important;
    background: #3d3b3c!important;
    color: #3d3b3c!important;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
/*
    border: 1px solid #ffffff!important;
    background: #3d3b3c!important;
    font-weight: normal;
    color: #3d3b3c!important;
    border-radius: 25px!important;
    width: 18px!important;
    height: 18px!important;
*/

/*
	border: 1px solid #ffffff !important;
    font-weight: normal;
    color: #3d3b3c !important;
    border-radius: 25px !important;
	background: #000000!important;
*/
}

.ui-slider-horizontal .ui-slider-handle {
    top: -.45em!important;
    margin-left: -.15em!important;
}

.ui-slider .ui-slider-handle {
    width: 1.5em!important;
    height: 1.5em!important;
}

.mse2_number_inputs input{
	height: 24px;
    border: 1px solid #ced4da;
    border-radius: 3px;
    width: 80px;
    text-align: center;
}

.mse2_number_inputs{
	    width: calc(100% + 15px);
}







/* ======================== */
.masonry { /* Masonry container */
    -webkit-column-count: 4;
  -moz-column-count:4;
  column-count: 4;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
   margin: 1.5em;
    padding: 0;
    -moz-column-gap: 3em;
    -webkit-column-gap: 3em;
    column-gap: 3em;
    font-size: .85em;
}
.item {
    display: inline-block;
    background: #fff;
    padding: 2px;
    margin: 0 0 3em;
    width: 100%;
	-webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;

}
.item img{max-width:100%;}

.work_dop_info{
	border-top: 1px solid var(--border-color);
}

@media only screen and (max-width: 320px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 321px) and (max-width: 768px){
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1200px){
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}
@media only screen and (min-width: 1201px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
	
	.masonry_2 {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}